body {font-family: Arial; text-decoration: none; color: #000000; font-size: 11pt; font-weight: none}

b.big {font-family: Arial; text-decoration: none; color: #000000; font-size: 19pt; font-weight: bold}
p {font-family: Arial; text-decoration: none; color: #000000; font-size: 8pt; font-weight: none}

h1 {font-family: Arial; text-decoration: none; color: #000000; font-size: 20pt; font-weight: none}
h1.white {font-family: Arial; text-decoration: none; color: #FFFFF0; font-size: 24pt; font-weight: none}
h1.white1 {font-family: Arial; text-decoration: none; color: #FFFFF0; font-size: 20pt; font-weight: none}
h2 {font-family: Arial; text-decoration: none; color: #000000; font-size: 15pt; font-weight: none}
h3 {font-family: Arial; text-decoration: underline; color: #D30101; font-size: 15pt; font-weight: none}
s {font-family: Arial; text-decoration: none; color: #000000; font-size: 8pt; font-weight: none}

table {font-family: Arial; text-decoration: none; color: #000000; font-size: 11pt; font-weight: none}
table.small {font-family: Arial; text-decoration: none; color: #000000; font-size: 10pt; font-weight: none}
table.vsmall {font-family: Arial; text-decoration: none; color: #000000; font-size: 8pt; font-weight: none}
td.red {font-family: Arial; text-decoration: none; color: #D30101; font-size: 11pt; font-weight: none}
td.med {font-family: Arial; text-decoration: none; color: #000000; font-size: 9pt; font-weight: none}
td.small {font-family: Arial; text-decoration: none; color: #000000; font-size: 9pt; font-weight: none}

a:link {text-decoration: none; color: blue; font-size: 11pt; font-weight: bold}
a:visited { text-decoration: none; color: blue; font-size: 11pt; font-weight: bold}
a:hover {font-style: Times; text-decoration: underline; color: red; font-size: 11pt; font-weight: bold}
a:active { text-decoration: none; color: blue; font-size: 11pt; font-weight: bold}

a.small:link {text-decoration: none; color: blue; font-size: 10pt; font-weight: bold}
a.small:visited { text-decoration: none; color: blue; font-size: 10pt; font-weight: bold}
a.small:hover {font-style: Times; text-decoration: underline; color: red; font-size: 10pt; font-weight: bold}
a.small:active { text-decoration: none; color: blue; font-size: 10pt; font-weight: bold}

a.vsmall:link {text-decoration: none; color: blue; font-size: 8pt; font-weight: none}
a.vsmall:visited { text-decoration: none; color: blue; font-size: 8pt; font-weight: none}
a.vsmall:hover {font-style: Times; text-decoration: underline; color: red; font-size: 8pt; font-weight: none}
a.vsmall:active { text-decoration: none; color: blue; font-size: 8pt; font-weight: none}
